Your message dated Mon, 21 Nov 2011 16:02:53 +0000
with message-id <e1rswkb-0001dz...@franck.debian.org>
and subject line Bug#648176: fixed in postgis 1.5.3-2
has caused the Debian Bug report #648176,
regarding postgis: pgsql2shp/shp2pgsql no longer in $PATH
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
648176: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=648176
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: postgis
Version: 1.5.3-1
Severity: normal

Dear Maintainer,

Since 1.5.3, pgsql2shp and shp2pgsql have moved  from /usr/bin to
/usr/lib/postgresql/X.Y/bin and have moved from the postgis package to
the postgresql-X.Y-postgis package.

This is annoying because users expect these tools to be in their default
$PATH, and scripts/cron jobs/etc using them will break after upgrading
from 1.5.2 to 1.5.3.

Furthermore, it was previously possible to install these tools on a
postgresql client machine and use the -h switch to connect to a remote
postgresql server. All that was needed was libpq. Now, if you want to do
this, you are forced by dependencies to install a complete postgresql
server on your client machine.

In any case, thanks for the packaging work !

-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (700, 'testing'), (500, 'testing-proposed-updates'), (500, 
'stable'), (300, 'unstable'), (100, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 3.0.0-1-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

postgis depends on no packages.

postgis recommends no packages.

Versions of packages postgis suggests:
ii  postgresql-9.1-postgis  1.5.3-1

-- no debconf information



--- End Message ---
--- Begin Message ---
Source: postgis
Source-Version: 1.5.3-2

We believe that the bug you reported is fixed in the latest version of
postgis, which is due to be installed in the Debian FTP archive:

libpostgis-java_1.5.3-2_all.deb
  to main/p/postgis/libpostgis-java_1.5.3-2_all.deb
postgis_1.5.3-2.debian.tar.gz
  to main/p/postgis/postgis_1.5.3-2.debian.tar.gz
postgis_1.5.3-2.dsc
  to main/p/postgis/postgis_1.5.3-2.dsc
postgis_1.5.3-2_i386.deb
  to main/p/postgis/postgis_1.5.3-2_i386.deb
postgresql-9.1-postgis_1.5.3-2_i386.deb
  to main/p/postgis/postgresql-9.1-postgis_1.5.3-2_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 648...@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Francesco Paolo Lovergine <fran...@debian.org> (supplier of updated postgis 
package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmas...@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 21 Nov 2011 15:43:23 +0100
Source: postgis
Binary: postgresql-9.1-postgis postgis libpostgis-java
Architecture: source i386 all
Version: 1.5.3-2
Distribution: unstable
Urgency: low
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Changed-By: Francesco Paolo Lovergine <fran...@debian.org>
Description: 
 libpostgis-java - Geographic objects support for PostgreSQL -- JDBC support
 postgis    - Geographic objects support for PostgreSQL -- common files
 postgresql-9.1-postgis - Geographic objects support for PostgreSQL 9.1
Closes: 648176 649352
Changes: 
 postgis (1.5.3-2) unstable; urgency=low
 .
   * Moved pgsql2shp/shp2pgsql under conventional /usr/bin path.
     (closes: #648176)
   * New patch html_doc_resourcesi added: now installing HTML documentation.
     Thanks Andrew Harvey.
     (closes: #649352)
Checksums-Sha1: 
 62cf86db60273ad22d046d6ce81554e8416aa327 1684 postgis_1.5.3-2.dsc
 b30e8fc034665153e4bb720c9779a3e329177dea 12906 postgis_1.5.3-2.debian.tar.gz
 7190bfdab3d70280a28032019b9d3aabad570389 700902 
postgresql-9.1-postgis_1.5.3-2_i386.deb
 f04da93830a49c45da1bcc46d723afc61f3706c1 645904 postgis_1.5.3-2_i386.deb
 ef3962b1530f9b033668b5a73324a252cf983b68 378120 libpostgis-java_1.5.3-2_all.deb
Checksums-Sha256: 
 f4b130b2c9ddb8a26f57a5505b620eb68c000ea6e4ddfff1bf545ceb33d9342f 1684 
postgis_1.5.3-2.dsc
 09f0f2f22eca8563b6c280ad535fb881f49dc41849e7944cee5053a365b25f59 12906 
postgis_1.5.3-2.debian.tar.gz
 639c6261bde5cd2ea8f356f1bffddcebc514b961919b683f7fc5606145ae4a4f 700902 
postgresql-9.1-postgis_1.5.3-2_i386.deb
 39d7a16ae7dad71fcb062e4c3b5b2f81534c1e6663023afb46332a9e07fb90cd 645904 
postgis_1.5.3-2_i386.deb
 0be44e9ecdb098d02fcb42947f8da6c5ad48e93255ce8f86cd000e4fb01bb8c8 378120 
libpostgis-java_1.5.3-2_all.deb
Files: 
 d260e0cc2aa7b0f7b93f973ca10e2e6b 1684 misc optional postgis_1.5.3-2.dsc
 9eda8bc3e6c06d7ac44e15dfd9335e02 12906 misc optional 
postgis_1.5.3-2.debian.tar.gz
 5ec88b50b2bff124742a3c070219848b 700902 misc optional 
postgresql-9.1-postgis_1.5.3-2_i386.deb
 aaad2a9838ad8780e8f0fbc9b7f01eb5 645904 misc optional postgis_1.5.3-2_i386.deb
 1ee53c48325887eb58b7e759b417cb21 378120 java optional 
libpostgis-java_1.5.3-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk7KcWQACgkQpFNRmenyx0d7PwCcDH1daTrVTGUHfK6sJFWS3jko
NWcAoO1VuvRwEgX4lb5engGjI0hplh7W
=ulMY
-----END PGP SIGNATURE-----



--- End Message ---
_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-grass-devel

Reply via email to